import 'package:get/get.dart';
import 'package:tone_snap/modules/sidea/home/home_controller.dart';

class HomeBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => HomeController());
  }
}
